Cómo instalar gDesklets desde el Terminal

Imagen de pablorom
0 puntos

En primer lugar, espero no estar rompiendo ninguna norma del foro. Abrí un hilo en el que comentaba un error que me daba gDesklets, y nadie pudo ayudarme... creo que este trata de algo diferente. Si un moderador considera que está mal, que lo cierre.

 

Bueno, pues como dije, instalé gDesklets desde Automatix y, en un momento determinado, me falló. Así que he decidido instalar TODO lo necesario para gDesklets desde terminal, a ver si así funciona...

Supongo que debo bajar todo desde los repositorios de ubuntu, e instalarlo. ¿Alguien me puede ayudar con los comandos? Gracias. 

Imagen de Goyo
+1
0
-1

No hace falta hacerlo desde el terminal, puedes hacerlo con Synaptic, pero bueno:

$ sudo apt-get update
$ sudo apt-get upgrade
$ sudo apt-get install gdesklets
+1
0
-1
Imagen de pablorom
+1
0
-1

Muchas gracias!

 

De todas formas, me da el mismo problema que cuando lo instalo con Automatix...

 

Al iniciar la instalacion me recomienda que instale estos paquetes:

 

hddtemp

xmms

python-xmms

libwww-search-perl

python-soappy

python-imaging

python-feedparser

¿Debo instalarlos? ¿Debo bajarlos?

 

Gracias 

+1
0
-1
Imagen de Goyo
+1
0
-1

Yo no tengo instalados esos paquetes (creo) y funciona. Supongo que son útiles solamente para algunos desklets y para otros no hacen falta.

El problema que tienes, como no sé cuál es... 

+1
0
-1
Imagen de pablorom
+1
0
-1

Te pongo el enlace del otro hilo... gracias por tomarte tantas molestias

 

 

http://www.ubuntu-es.org/index.php?q=node/47308 

+1
0
-1
Imagen de pablorom
+1
0
-1

duplicado

+1
0
-1